2009年1月29日

[vine-users:079137] Re: vlc-0.9.8a のビルド(追伸)

導入しようかと思っていたところだったので、さっそくインストールさせていた
だきました。

インストール時の状況を簡単に報告しておきます。当方はVine4.2に特別何も手
を加えないような状況で使用しております(実機です)。

まず最初に

$ sudo apt-get update
$ sudo apt-get install self-build-vlc

を実行したところ、lame-develがないと文句を言われましたので、

$ sudo apt-get install self-build-lame
を行う必要がありました。その上で

$ sudo apt-get install self-build-vlc

を実行したところ、今度はvlcだけがインストールされません。logをみると
libjpeg.laが見つからないためコンパイルが途中で止まっているようでしたので

$ sudo apt-get install libjpeg-devel
のあと
$ sudo apt-get remove self-build-vlc
$ sudo apt-get install self-build-vlc
でうまくインストールされました。

以上、まとめると、vlc導入には
$ sudo apt-get update
$ sudo apt-get install libjpeg-devel
$ sudo apt-get install self-build-lame
$ sudo apt-get install self-build-vlc
という手順が必要な人が多いような気がします。

--
小野寺 剛


投稿者 xml-rpc : 2009年1月29日 19:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81650
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。